{
    "aspect_ratio": 0.9028960817717206,
    "comment_count": 0,
    "created_at": "2020-01-01T21:59:31",
    "deletion_reason": null,
    "description": "For the 2020 community collab",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-01T21:59:31",
    "format": "png",
    "height": 1174,
    "hidden_from_users": false,
    "id": 2236032,
    "intensities": {
        "ne": 14.883101,
        "nw": 21.780188,
        "se": 16.56957,
        "sw": 9.769087
    },
    "mime_type": "image/png",
    "name": "akuna2020collab.png",
    "orig_sha512_hash": "cd123bc1c4478a6b3cfd1f65131f0635cb31c6d4b74e75070caac231477b4df2b9da1137cdeddc91d1725c80452f4b1d5dccc228b7911ec4e785f103e5d44ac4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2236032.png",
        "large": "https://derpicdn.net/img/2020/1/1/2236032/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2236032/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2236032/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2236032/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2236032/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2236032/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2236032/thumb_tiny.png"
    },
    "score": 18,
    "sha512_hash": "ae2fbf73c246a2015535fa732ad11709f714be253071326f5a74215c7aeb1cff6d73d3b6ba20dadc2bcaa734eaa20551ec0e845d41c3b82f6751d5c29dd0f68c",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        666,
        670,
        30312,
        33855,
        36457,
        38185,
        40482,
        41769,
        42350,
        45806,
        187544,
        284306,
        314386,
        478530
    ],
    "tags": [
        "alicorn",
        "alicorn oc",
        "horn",
        "male",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "artist:deusexkittycoon",
        "derpibooru community collaboration",
        "oc:akuna heavenstorm",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-06T05:00:24",
    "uploader": "DeusExKittycoon",
    "uploader_id": 283009,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2236032__safe_artist-colon-deusexkittycoon_oc_oc-colon-akuna+heavenstorm_alicorn_pony_2020+community+collab_derpibooru+community+collaboration_alicorn+oc_horn_m.png",
    "width": 1060,
    "wilson_score": 0.6465689551603833
}
